// JavaScript Document
var xmlhttps;
function ajaxcreates(){
     if (window.ActiveXObject) {
        xmlhttps = new ActiveXObject("Microsoft.xmlhttp");
    }
    else if (window.xmlhttpRequest) {
        xmlhttps = new xmlhttpRequest();
    }
}


function usaunread(){
   ajaxcreates();  
   userid=document.getElementById("uid").value;
   
   var url="fun/usaunread.php?uid="+userid+"&rnd="+Math.random();
   xmlhttps.onreadystatechange=getusanums;
   xmlhttps.open("GET",url,true);
   xmlhttps.send(null);
}

function getusanums(){
   if(xmlhttps.readyState==4){
	   if(xmlhttps.status==200){
      count=document.getElementById("usaun");
	
     // alert(xmlhttp.responseText);
	  
      count.style.cssText="color:#ff0000;";
      count.innerHTML=xmlhttps.responseText;
	  
    }
   }
}
